121080

Membre
  • Compteur de contenus

    2
  • Inscription

  • Dernière visite

  1. Molotov exige la compatibilité avec les DRM Widevine de niveau 1. Ca exclue donc certaines ROM custom ainsi que quasiment toutes les box TV Android excepté les Android TV officielles https://lafibre.info/tv-numerique-hd-3d/molotov-tv/48/